@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
/* HEADER STYLE */
ol, ul {
  list-style-position: outside;
}
html {
  scroll-behavior: smooth;
  scroll-padding-top: 150px;
}

h1.h1-custom-size{
    font-size:40px;
  }
}
@media (max-width:767p){
  h1.h1-custom-size{
    font-size:32px;
  }
}
.body-wrapper:has(.theme-overrides){
  overflow:hidden;
}
.header {
  z-index: 100000;
  position:relative;
}
.sticky{
  position:fixed;
  left:0;
  right:0;
  z-index:9999999;
  box-shadow: 0 5px 10px rgba(0,0,0,.02);
}

.button.secondary{
  background-color:#072340;
  border-color:#072340;
}
.button.secondary:hover{
  color:#072340;
  background-color:transparent;
}

.header__menu-submenu .header__menu-link--active-link:not(.button){
  color:#fff!important;
}

.header .header__menu-submenu{
  width: 300px;
  z-index: 99;
  border: 0;
  box-shadow: 0 5px 10px rgba(0,0,0,.1);
  left: -60px;
  border-top-left-radius: 20px!important;
  border-bottom-right-radius: 20px!important;
  overflow:hidden;
}

.header__menu-link--active-link + .header__menu-child-toggle svg,
.header__menu-link:hover + .header__menu-child-toggle svg{
  fill:#7fccb8;
}

.header  .header__menu-submenu .header__menu-link{
  width:100%;
}

@media (max-width:991px){
  .header .header__menu-submenu{
    width:100%;
    border-radius:0!important;
    box-shadow: unset!important;
  }
  .header .header__menu-submenu .header__menu-link{
    padding-left:35px!important;
  }
}

@media (max-width:768px){
  .header .header__button-col .header__button {
    padding: 5px 20px;
    font-size: 14px;
  }
}


/* Footer STYLE */

.footer .social-links__icon{
  border-top-left-radius: 7px!important;
  border-bottom-right-radius: 7px!important;
}
.footer .button{
  font-weight:700!important;
}
.footer .button:hover{
  color:#fff!important;
}

.footer .footer-column-10-background-color{
  border-top-left-radius: 20px!important;
  border-bottom-right-radius: 20px!important;
}

.footer h5{
  font-weight:600!important;
  margin-bottom:15px;
}

@media (max-width:767px){

  .footer-row-3-vertical-alignment .row-fluid{
    display:flex;
    flex-wrap:wrap;
    flex-direction:column;
  }
  .footer-row-3-vertical-alignment .row-fluid>.span6.dnd-column:first-child{
    order:2;
    margin-top:20px!important;
    text-align:center;
  }
  .footer-row-3-vertical-alignment .row-fluid>.span6.dnd-column:last-child{
    order:1;
  }
  .footer .footer-column-10-background-color{
    text-align:center;
  }
  .footer .row-number-15.dnd-section,
  .footer .row-number-15.dnd-section p{
    text-align:center!important;
  }
}

@media (min-width:1380px) and (max-width:1480px){
  .footer{
    padding:0 20px;
  }
}

@media (min-width:768px) and (max-width:1200px){
  .footer .dnd-section>.row-fluid .span5{
    width:32%!important;
  }
  .footer .dnd-section>.row-fluid .span3{
    width:30%!important;
  }
}



.hs-logo-grid__logo{
  height:100%;
}

.hs-tabs-wrapper{
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  overflow: hidden;
}


.hs-form .grecaptcha-badge{
  margin-left:0;
}

.hs-form input:not([type="submit"]):not([type="radio"]):not([type="chexkbox"]),
.hs-form select,
.hs-form textarea{
  border-radius:5px!important;
}

.hs-form .hs-fieldtype-intl-phone.hs-input{
  display:flex;
  flex-wrap:wrap;
}

.hs-form .hs-fieldtype-intl-phone.hs-input>*{
  flex:1;
}
.hs-form .hs-fieldtype-intl-phone.hs-input select{
  max-width: 145px;
  margin-right:7px;
}

.hs-image-widget {
  border-radius: 20px 0;
}

.blog-index__post-image{
  border-top-left-radius: 20px;
}

.hs-blog-listing .blog-index__post-image-wrapper--small {
  border-top-left-radius: 20px;
}

.blog-post {
  padding: 0 0 80px;
  overflow-x: hidden;
}
.banner-area {
  background: #f8f8fa;
  padding: 80px 0;
  position: relative;
  z-index: 1;	
}
.banner-area:before {
  content: "";
  width: 1000%;
  height: 100%;
  top: 0;
  left: -100%;
  bottom: 0;
  background: #f8f8fa;
  position: absolute;
  z-index: -1;
}
.banner-area:after {
  content: "";
  width: 1000%;
  height: 100%;
  top: 0;
  right: -100%;
  bottom: 0;
  background: #f8f8fa;
  position: absolute;
  z-index: -1;
}
body, p {
  color: #000;
  line-height: 1.8;
}
.blog-post__body ol li, .blog-post__body ul li {
  padding-bottom: 15px;
}
.blog-post__body ol li p, .blog-post__body ul li p {
  padding-left: 10px;
}
.blog-post__meta {
  text-align: left;
  margin-top: 0;
  background: #80cdb7;
  padding: 5px 20px;
  border-radius: 20px 0;
  width: auto;
  display: table;
  font-size: 14px;
  color: #FFF;
}
.blog-post__meta a {
  color: #FFF;
  font-weight: 600;
}
.blog-post__body {
  max-width: 750px;
  margin: 60px auto 0;
}
.blog-post__body h3 {
  margin-bottom: 35px;
}
.blog-post__body form {
  display: flex;
  flex-wrap: wrap;
  gap: 0 20px;
  padding: 35px;
  border-radius: 20px 0;
  background: #7fccb8;
}
.blog-post__body form .hs-submit {
  width: 100%;
}
.blog-post__body form label {
  color: #000;
}
.blog-post__body form .hs-submit .hs-button {
  background-color: #072340;
  border: 1px solid #072340;
}
.blog-post__body form .hs-form-field {
  flex: 1 0 300px;
}
@media (max-width: 720px ) {
  .blog-post__body form .hs-form-field {
    flex: 1 0 100%;
  }
}

.blog-post__body pre {
  font-family: Poppins, sans-serif;
  font-size: 16px;
  border-left: 10px solid #7fccb8;
  padding-left: 10px;
  margin-bottom: 30px;
  white-space: normal;
}
.blog-post__tags {
  flex-wrap: wrap;
}
.blog-post__tags span {
  color: #7fccb8;
  font-weight: 700;
}
.hs-blog-id-28024999772 #hs_cos_wrapper_module_17192851645805 .heading-wrapper {
  padding: 160px 20px;
  position: relative;
  z-index: 1;
}
.hs-blog-id-28024999772 #hs_cos_wrapper_module_17192851645805 .heading-wrapper:before {
  content:"";
  width: 100%;
  height: 100%;
  top:0;
  left:0;
  right:0;
  bottom:0;
  display:block;
  position: absolute;
  background: #000;
  opacity: .6;
  z-index: -1;
}
.hs-content-id-154264167325 .aspect-recent-blog-posts .recent-blog-post__item-summary pre {
  display: none;
}


footer #hs-link-footer-module-2_hs_logo_widget img.hs-image-widget {
  border-radius: 0 !important;
}

@media (max-width: 1240px) {
  .header__wrapper--bottom .header__button-col a.header__button.button {
    padding: 10px 20px;
  }
  .header__logo-col .header__logo img {
    width: 260px
  }
  .header__menu-col .header__menu-wrapper li {
    padding: 0 10px;
  }
}
@media (max-width: 1100px) {
  .header__menu-col .header__menu-wrapper li {
    padding: 0 7px;
  }
  .header__menu-col .header__menu-wrapper li a {
    font-size: 14px
  }
}
@media (max-width: 1035px) {
  .header__logo-col .header__logo img {
    width: 190px
  }
}
@media (max-width: 991px) {
  .header__logo-col .header__logo img {
    width: 60px
  }
  
}


/* Footer NEW */
.footer-new  img{
  border-radius:0!important;
}
.footer-new{
  padding:0;
}
.footer-new p,
.footer-new a{
   font-family: "Inter", sans-serif;
}
.footer-new .hs-menu-wrapper a{
  font-size:14px;
}
.footer-new .hs-menu-wrapper.flyouts .hs-menu-children-wrapper{
  position: static;
  opacity: 1;
  margin-top:5px;
}
.footer-new .hs-menu-wrapper.flyouts>ul{
  column-gap:10px;
  justify-content:space-between;
}
.footer-new .hs-menu-wrapper.flyouts .hs-menu-children-wrapper a{
  white-space: wrap;
  line-height:1.5;
}
.footer-new .hs-menu-wrapper.flyouts .hs-menu-depth-1{
  max-width:175px;
}
.footer-new .hs-menu-wrapper.flyouts .hs-menu-depth-1>a{
  font-weight:900;
  color:#fff!important;
  cursor:text;
}
.footer-new .social-links{
  margin-left:-7px;
}
.footer-new .social-links__icon{
  border-radius:7px!important;
}

@media (max-width:767px){
  .footer-new .mobile-center{
    text-align:center!important;
  }
  .footer-new .hs-menu-wrapper.flyouts .hs-menu-children-wrapper{
    display:none;
  }
  .footer-new .hs-menu-wrapper.flyouts .hs-menu-depth-1{
    max-width:100%;
    border-bottom:1px solid rgba(255,255,255,0.08);
  }
  .footer-new .hs-menu-wrapper.flyouts .hs-menu-depth-1 > a{
    display:block;
    color:#37EAC0!important;
    padding:15px 0;
    font-size:15px;
    cursor:pointer;
    
    position:relative;
  }
  .footer-new .hs-menu-wrapper.flyouts .hs-menu-depth-1 > a:after{
    content:url('data:image/svg+xml,<svg width="12" height="14" viewBox="0 0 12 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 6.84026H11M11 6.84026L5.82759 1.66785M11 6.84026L5.82759 12.0127" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    position:absolute;
    top:50%;
    right:0;
    transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    transition:.3s all;
  }
  
   .footer-new .hs-menu-wrapper.flyouts .hs-menu-depth-1 > a.open:after{
     transform:translateY(-50%) rotate(90deg);
     -webkit-transform:translateY(-50%) rotate(90deg);
  }
  
  .footer-new .hs-menu-wrapper.flyouts .hs-menu-children-wrapper.open{
    display:block;
    margin-top: 0;
    padding-bottom: 20px;
  }
}

.pill-container{
display:flex;
gap: 10px;
}

.pill{
padding:5px 15px;
/* box-shadow: inset 0px 0px 4px 1px rgba(128, 204, 184, 0.51); */
border-radius:100px;
/* font-family:poppins; */
font-size:12px;
text-align:center;
display:inline-block;
  margin:auto 0;
  background-color:#fff;
  border:1px solid #EBEBEB;
}

.pill.soon {
color: #FF5A00;
 border: 1px solid #FF5A00;
}

.t-style-2 .testimonials__item {
background: url("https://resource.upstreamtech.io/hubfs/raw_assets/public/Upstream%20Tech%202024/Aspect%20child/assets/images/testimonial-bg.png") no-repeat center center #FFF;
border: 1px solid #E0E0E0;
background-size: cover;
border-radius: 16px;
}

.t-style-2 .testimonials__item svg {
display:none;
}

.t-style-2 .testimonials__item:before {
display:none;
}

.t-style-2 .testimonials__item--details:before {
display:none;
}

.t-style-2 .testimonials__item--quote {
padding: 0;
text-align: left;

}
.t-style-2 .testimonials__item--quote p {
font-size: 16px !important;
}

.t-style-2 .testimonials__item--details {
text-align: left;
font-size: 16px !important;
padding-top: 30px;
}

.t-style-2 .testimonials__item--details span {
text-transform: capitalize;
}

.btn-new{
  display:inline-block;
  padding:15px 20px;
  border-radius:10px;
  background-color:#80CCB8;
  border:2px solid #80CCB8;
  color:#072340;
  display:inline-flex;
  align-items:center;
  flex-wrap:wrap;
  gap:20px;
  transition: all 100ms linear;
  position:relative;
  z-index:1;
  line-height:1.2;
  font-size:15px!important;
}
 
.btn-new:before {
  content: "";
  background-color: #80ccb8;
  position: absolute;
  border-radius: inherit;
  z-index: -1;
  top: -1px;
  left: -1px;
  right: -1px;
  bottom: -1px;
  opacity: 0;
  transition: all 500ms ease-in-out;
  transform: scale(1.15);
}

.btn-new.white-solid {
  border-color: #FFF;
  background-color: #fff;
}

.btn-new.white-solid:hover {
  border-color: #80ccb8;
  background-color: #80ccb8;
}

.btn-new.grey-solid {
  border-color: #F6F8FD;
  background-color: #F6F8FD;
}

.btn-new.grey-solid:hover {
  border-color: #80ccb8;
  background-color: #80ccb8;
}

.btn-new.white_hover:before {
  background-color: #fff;
}

.btn-new:hover::before {
  opacity: 1;
  transform: scale(1);
}


.btn-new:hover{
  background-color:#072340;
  color:#fff;
}
.btn-new:hover svg path{
  fill:#fff;
}


.btn-new.dark{
  background-color:#072340;
  color:#80CCB8;
  border-color:#072340;
}

.btn-new.dark svg path{
  fill:#80CCB8;
}

.btn-new.bordered:not(:hover){
  background-color:transparent;
  color:#7FCCB8;
}
.btn-new.bordered2:not(:hover){
  background-color:transparent;
}
.btn-new.bordered:hover,
.btn-new.bordered2:hover{
  background-color:#7FCCB8;
}

.btn-new.bordered:not(:hover) svg path{
  fill:#7FCCB8;
}

.btn-new.dark:hover{
  color:#072340;
  background-color:#80CCB8;
  border-color:#80CCB8;
}

.btn-new.dark:hover svg path{
  fill:#072340;
}

.btn-new.white_hover:hover{
  color:#072340;
  background-color:#fff;
  border-color:#fff;
}

.btn-new.white_hover:hover svg path{
  fill:#072340;
}

.btn-new.teal {
    background-color: #7fccb8;
    border-color: #7fccb8;
    border-radius: 20px 0;
}

.btn-new.teal.dark_hover:hover {
  background-color: #072340;
  border-color: #072340;
}

.btn-new.dark-blue {
  color: #FFF;
  background-color: #072340;
  border-color: #072340;
  border-radius: 20px 0;
}

.btn-new.dark-blue.teal_hover:hover {
  background-color: #7fccb8;
  border-color: #7fccb8;
}

.richtext.card-style {
border-radius: 15px;
}

/* Mixins */
.p-50 {
padding: 50px 
}

.p-25 {
padding: 25px 
}

.p-20 {
padding: 20px 
}

.mt-10 {
margin-top: 10px !important;
}

.mt-25 {
margin-top: 25px !important;
}
.mb-15 {
margin-bottom: 15px !important;
}

.my-auto {
margin: auto 0;
}

.mx-auto {
margin: 0 auto;
}

.mxw-full {
max-width: 100% !important;
}

.mxw-500 {
max-width: 500px;
}
.mxw-315 {
max-width: 315px;
}

.mxw-275 {
max-width: 275px;
}

.h-auto {
height: auto !important;
}

.grey-bg {
background: #F6F8FD;
}

.white-bg {
background: #FFF;
}
.after-grey-border {
position: relative;
}
.after-grey-border:before {
content:"";
width: 1px;
height: 247px;
position: absolute;
right: 0;
top:0;
bottom:0;
margin: auto 0;
display: block;
background: #DADADA;
}

.img-bordered-red {
border: 1px solid #E1E1E1;
border-radius: 15px;
padding:34px;
}

.text-color-FFF h1, .text-color-FFF h2, .text-color-FFF h3, .text-color-FFF h4, .text-color-FFF h5, .text-color-FFF h6, .text-color-FFF p {
  color: #FFF;
}

.list-grid-2 ul {
    grid-gap: 10px;
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(2, 1fr)
}

.list-border-bot ul {
  padding-bottom:10px !important;
  border-bottom: 2px solid #0723401a;
}

/* Media Query */

@media (max-width: 990px) {
  .after-grey-border:before {
   display: none;
  }
}

@media (max-width: 767px) {
  
  .mb-p-20 {
    padding: 20px;
  }
  .mb-p-15 {
    padding: 15px;
  }
  
  .mxw-500 {
  max-width: 100%;
  }
  .mxw-315 {
  max-width: 100%;
  }
  .mxw-275 {
  max-width: 100%;
  }
  .list-grid-2 ul {
    grid-template-columns: repeat(1, 1fr)
  }
}

@media (max-width:767px){
  .dnd-row:has(.ai_row)>.row-fluid{
    display: flex;
    flex-direction: column;
  }
  .dnd-row:has(.ai_row)>.row-fluid .dnd-column:last-child{
    order:-1;
  }
}
  

/* 
FORM STYLE */

@media (min-width:768px){
  form .inputs-list.multi-container[role="checkbox"]{
    column-count: 3;
    -webkit-column-count: 3;
  }
}



.partnersLogo__wrap:has(.lp-logos){
  border-left: 1px solid #d8d8d8;
  padding-left: 25px;
}

.ai-agentCards .card__content-side{
  width:calc(100% - 165px);
}
.ai-agentCards .card__image{
  height:150px;
  width:150px;
  background-color:#7fcdb6;
  border-radius:10px;
  overflow:hidden;
}
.ai-agentCards .card__image img{
  height:100%;
  width:auto;
}

.ai-agentCards .card__text h5{
  margin-bottom:10px;
}

.hs-blog-post .blog-post__body ul li::marker {
color: #7fccb8; /* Changes bullet color */
}
.hs-blog-post .blog-post__body ul li{
  padding-bottom:5px;
}


.hs-blog-listing #hs_cos_wrapper_widget_1785402264775 .heading-wrapper::before {
  background: #000;
  bottom: 0;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  opacity: .6;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: -1;
}
.hs-blog-listing #hs_cos_wrapper_widget_1785402264775 .heading-wrapper {
  padding: 160px 20px;
  position: relative;
  z-index: 1;
}

.columnCopy.step-postBlog{
  row-gap:20px;
}

.cs-about-company .cs-about-company__image-container{
   aspect-ratio:0!important;
  -webkit-aspect-ratio:0!important;
}

.cs-about-company .cs-about-company__content-container{
  padding:0;
}